[Overview][Constants][Types][Classes][Index] | Reference for unit 'IBConnection' (#fcl)

# TIBConnectionDef.UnLoadFunction

Return Function to call when unloading firebird support

## Declaration

Source position: ibconnection.pp line 155

`class function TIBConnectionDef.UnLoadFunction: TLibraryUnLoadFunction; override;`

## Function result

a function to call when unloading firebird support

## Description

UnLoadFunction is used by the connector logic to get the function to unload firebird support.